********
Discrete
********

.. currentmodule:: pymc3.distributions.discrete
.. autosummary::

   Binomial
   BetaBinomial
   Bernoulli
   Poisson
   NegativeBinomial
   ConstantDist
   ZeroInflatedPoisson
   DiscreteUniform
   Geometric
   Categorical

.. automodule:: pymc3.distributions.discrete
   :members:
